
# UserGroup::getRecord 

### Usage

> array UserGroup::getRecord(string $record_id)

### Description

> Get record

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
record_id | Yes | string |

### Return
> array 
### See Also

* [getFields()](getfields)
* [validate()](validate)


